uuid: b8b46169-d8a5-41e9-ba11-d8de7bbac09d
langcode: und
status: true
dependencies: {  }
id: horari
label: Horari
date_format: ''
time_format: 'H:i'
time_hour_format: 'H:i'
allday_label: 'Tot el dia'
separator: ' - '
join: ', '
ampm_reduce: '1'
date_first: '0'
site_time_toggle: '1'
